body {
  background-image: url("fon-d-ecran.jpg");

    background-repeat: no-repeat;
}
 
body {
  color: blue;

h1 {
  color: rgb(0, 0, 0);
}

h2 {
  color: red;
}
.container {
    align-items: center;
    text-align: center;
    flex-direction: colum;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba;
}

button {
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    background: rgb(255, 0, 0);
    color: white;
    font-size: 16px
    }